/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .banner {
    height: auto;
  }

  .banner .bg {
    width: 100%;
    min-height: 0;
    object-fit: cover;
    height: 100vh;
  }

  .banner .container {
    min-height: 300px;
  }

  .banner .title-1 {
    bottom: 45%;
  }

  .banner .title-2 {
    bottom: 30%;
  }

  .banner .title-3 {
    bottom: 20%;
  }

  .banner .primary-btn {
    bottom: 5%;
  }

  .banner .img-model {
    position: absolute;
    bottom: -7%;
    text-align: center;
  }

  .banner .img-model .active img {
    height: 15px;
    width: auto;
    opacity: 1 !important;
  }

  .banner .img-model img {
    height: 10px;
    width: auto;
    opacity: 0.6;
  }

  .layer-2-child img {
    width: 100%;
    height: 50vh;
    object-fit: cover;
  }

  .carle .dropdown.carle-fw .dropdown-menu {
    left: 0;
    transform: translate(0);
    color: #fff;
  }

  .carle .dropdown.carle-fw .dropdown-menu .wrap-img .col-md-3.col-xs-12.border-right {
    color: #fff;
  }

  /**************layer-1*****************/
  .home-page .banner.gallery .block-btn {
    left: 50%;
    transform: translateX(-30%);
    width: 100%;
  }

  .home-page .layer-1 .content .container.color-white .col-md-4.col-sm-4 {
    margin-bottom: 15px;
  }

  .home-page .banner .block-title .title-2 {
    font-size: 3.5rem;
    line-height: 36px;
    letter-spacing: 5px;
  }

  .home-page .layer-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .home-page .layer-1 .sub-1.line-right {
    border-right: unset;
    height: unset;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .home-page .layer-1 .sub-1.line-right br {
    display: none;
  }

  .home-page .layer-1 .sub-1 {
    text-align: center;
  }

  .home-page .layer-1 .line-bottom {
    width: 30%;
    height: 1px;
    background-color: white;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 10px;
    margin-bottom: 15px;
  }

  .home-page .layer-4 .layer-4-child .img-box {
    width: 100%;
    height: 420px;
    object-fit: cover;
  }

  .home-page .layer-7 .title-2 {
    font-size: 36px;
    line-height: 36px;
    letter-spacing: 0.1em;
  }

  .home-page .layer-7 .block-btn {
    top: 65%;
    width: 100%;
  }

  .home-page .layer-8 .title-2 {
    font-size: 28px;
    font-weight: unset;
    line-height: 1;
    letter-spacing: 5px;
  }

  /**************layer-2*****************/
  .layer-2 {
    overflow-y: hidden;
  }

  .layer-2-child .item-block {
    height: auto;
    padding: 30px 30px;
  }

  .layer-2-child .item-block .title-2 {
    margin-top: 15px;
  }

  .layer-2-child .item-block .title-3 {
    margin-top: 10px;
  }

  .layer-2-child .item-block .title-4 {
    margin-top: 15px;
  }

  .layer-2-child .item-block .title-4 i {
    font-size: 20px;
  }

  /**************layer-3*****************/
  .slider .slick-slide {
    opacity: 1;
  }

  .slider .slick-slide .img-car {
    height: auto;
    width: 100%;
  }

  /**************layer-4*****************/
  .layer-4 .block-content {
    padding: 10px;
  }

  .layer-4 .container-tbl {
    margin-bottom: 30px;
  }

  /**************layer-5*****************/
  .layer-5 .container-full .cell {
    height: 60%;
  }

  .layer-2-child .item-block.bottom-line {
    border-bottom: 1px solid #efefef;
  }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
  .banner {
    height: auto;
  }

  .banner .bg {
    width: 100%;
    min-height: 0;
    object-fit: cover;
    height: 50vh;
  }

  .banner .container {
    min-height: 300px;
  }

  .banner .title-1 {
    bottom: 38%;
  }

  .banner .title-2 {
    bottom: 26%;
  }

  .banner .title-3 {
    bottom: 18%;
  }

  .banner .primary-btn {
    bottom: 5%;
  }

  .banner .img-model {
    position: absolute;
    bottom: 2%;
    text-align: center;
  }

  .banner .img-model .active img {
    height: 10px;
    width: auto;
    opacity: 1 !important;
  }

  .banner .img-model img {
    height: 10px;
    width: auto;
    opacity: 0.6;
  }

  .layer-2-child img {
    height: 50vh;
    object-fit: cover;
  }

  .gallery .slick-dots {
    position: absolute;
    top: calc(100% - 35px);
    width: unset;
    height: unset;
    display: unset !important;
    left: 50%;
    transform: translateX(-50%);
  }

  .home-page .banner .block-title {
    width: 100%;
    padding: 0 10px;
  }

  .home-page .banner .block-title .title-1 {
    font-size: 14px;
    letter-spacing: 5px;
    /*color:white;*/
  }

  .home-page .banner .block-title .title-2 {
    font-size: 28px;
    line-height: 1;
    letter-spacing: 5px;
    /*color:white;*/
  }

  .home-page .banner.gallery .block-btn {
    top: calc(100vh - 270px);
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    display: inline-grid;
    padding: 0 10px;
  }

  /**************layer-1*****************/
  .home-page .layer-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .home-page .layer-1 .flex-center-mobile {
    align-items: center;
    display: flex;
    justify-content: center;
  }

  .home-page .layer-1 .col-md-4.col-sm-4 {
    padding-bottom: 5px;
  }

  .home-page .layer-1 .sub-1.line-right {
    border-right: unset;
    height: unset;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .home-page .sub-1 br {
    display: none;
  }

  .home-page .layer-1 .line-bottom {
    width: 30%;
    height: 1px;
    background-color: white;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .home-page .layer-1 .sub-1 {
    text-align: center;
  }

  /**************layer-2*****************/
  .home-page .layer-2 .title-2 {
    margin-top: 0;
    letter-spacing: 0.2em;
  }

  .home-page .layer-2 .layer-2-child img {
    height: auto;
  }

  .home-page .layer-2 .block-title {
    width: 100%;
    left: unset;
    transform:unset;
  }

  .home-page .layer-2-child .item-block {
    height: 50%;
    padding: 0 5px;
  }

  .home-page .layer-2-child .item-block .title-2 {
    margin-top: 17px;
  }

  .home-page .layer-2-child .item-block .title-3 {
    margin-top: 10px;
  }

  .home-page .layer-2-child .item-block .title-4 {
    margin-top: 15px;
  }

  .home-page .layer-2-child .item-block .title-4 i {
    font-size: 20px;
  }

  .home-page .layer-2 .layer-2-child {
    background: black;
  }


  .home-page .layer-2 .layer-2-child .block-title {
    position: static;
    padding: 20px;
  }

  /**************layer-3*****************/
  .home-page .slider .slick-slide {
    opacity: 1;
  }

  .home-page .slider .slick-slide .img-car {
    height: auto;
    width: 100%;
  }

  .home-page .layer-3 .title-1 {
    font-size: 16px;
    letter-spacing: 5px;
  }

  .home-page .layer-3 .title-2 {
    font-size: 28px;
    line-height: 1;
    letter-spacing: 0.2em;
  }

  .home-page .layer-3 .primary-btn {
    position: relative;
    width: 100%;
    text-align: center;
  }

  /**************layer-4*****************/
  .home-page .layer-4 .container {
    padding-top: unset;
  }

  .home-page .layer-4 .title-2 {
    font-size: 24px;
    letter-spacing: 2px;
    line-height: 1;
  }

  .home-page .layer-4 .block-content {
    padding: 10px;
  }

  .home-page .layer-4 .container-tbl {
    margin-bottom: 30px;
  }


  .home-page .slider .slick-center .primary-btn {
    margin-bottom: 50px;
  }

  .home-page .layer-4 .layer-4-child.left {
    margin-right: unset !important;
  }

  .home-page .layer-4 .layer-4-child.right {
    margin-left: unset !important;
  }

  .home-page .layer-4 .layer-4-child {
    padding: 5px !important;
    overflow: hidden;
  }

  .home-page .layer-4 .layer-4-child .panel .col-md-12 {
    padding: 0;
  }

  /**************layer-5*****************/

  .home-page .layer-5-child {
    position: relative;
    bottom: 0;
    
  }
  .home-page .layer-5 .container-full .cell {
    height: 50%;
  }

  .home-page .layer-5-child .item-block {
    padding: unset;
    cursor: unset;
    display: unset;
  }

  .home-page .layer-5 .container-full {
    padding: 30px
  }

  .home-page .layer-5 .title-2 {
    font-size: 28px;
    letter-spacing: 0.2em;
    line-height: 1;
  }

  .layer-5 .slick-slide .panel-default > .panel-heading {
    opacity: 0.5;
    height: 400px;
  }

  .layer-5-child .item-block .title-4 {
    margin-top: 0;
  }

  .layer-5 {
    height: 100%;
    min-height: 800px;
  }

  .layer-5 .slick-dots li button:before {
    color: black !important;
  }

  .layer-5 .slick-dots li.slick-active button:before {
    color:red !important;
  }


  .layer-5 .slick-slide.slick-active .panel-default > .panel-heading {
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.9), 0 6px 10px 0 rgba(0, 0, 0, 0.19);
    opacity: 1;
  }

  .layer-5 .panel-heading {
    background-size: cover;
  }

  .layer-5-child .item-block .title {
    height: 175px;
  }

  /**************layer-5*****************/
  .home-page .layer-6 .title-1 {
    font-size: 2.5rem;
    padding-top: 60px;
    padding-bottom: 60px;
    line-height: 1.5;
  }

  .home-page .layer-6 .slick-slide .panel-default > .panel-heading {
    opacity: 0.5;
    height: auto;
  }

  .home-page .layer-6 .slick-slide.slick-active .panel-default > .panel-heading {
    box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 1), 0 6px 20px 0 rgba(0, 0, 0, 1);
    opacity: 1;
    text-align: center;
  }

  .home-page .layer-6 {
    height: auto;
    min-height: unset;
    padding-bottom: 100px;
  }

  .home-page .layer-6 .rounded-circle {
    width: 150px;
    height: 150px;
  }

  .home-page .layer-7 .title-2 {
    font-size: 28px;
    line-height: 1;
    letter-spacing: 5px;
  }

  .home-page .layer-7 .block-btn {
    top: 75%;
    width: unset;
  }

  .footer .content-footer {
    padding: 30px 30px;
  }

  .footer .desc {
    margin-right: unset;
  }

  .layer-2-child .item-block.bottom-line {
    border-bottom: 1px solid #efefef;
  }

  .home-page .layer-6 .child-block .content-cus {
    padding-left: 0;
    padding-right: 0;
  }

  .home-page .layer-6 .item-block .child-block .text-justify {
    padding-top: 15px;
  }

  .home-page .layer-6 .item-block .child-block .text-justify.less {
    height: 150px;
  }

  .home-page .layer-6 .item-block .child-block .text-justify.more {
    height: auto;
  }

  .footer .control {
    padding: 10px 30px;
  }

  /*********  Layer 7 ***************/
  .layer-7 div.block-btn a.primary-btn {
    margin-bottom: 15px;
  }

  .layer-7 .block-btn:before {
    content: " ";
    display: inline-block;
    width: 15px;
  }

  /*********END Layer 7**********/

  .layer-8 .bg {
    height: auto;
    width: 100%;
    object-fit: cover;
    min-height: 500px;
  }

  .layer-8 .title-2 {
    font-size: 28px;
    font-weight: unset;
    line-height: 1;
    letter-spacing: 5px;
  }

  .layer-8 .secondary-btn {
    width: 100%;
  }

  .footer footer {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 60px;
  }

  .footer .line {
    background-color: unset;
    display: unset;
    float: unset;
    height: unset;
    margin: unset;
    position: unset;
    width: unset;
  }

  .footer .align-text-right {
    margin-bottom: 15px;
  }

  .clear-padding-mobile {
    padding: unset !important;
  }

  .layer-5-child .item-block .title p {
    font-size: 16px;
  }

  .layer-5 .container .col-xs-12 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .layer-5 .title-1 {
    font-size: 16px;
    letter-spacing: 0.2em;
    color: #030303;
    margin-bottom: 15px;
    line-height: 1;
  }

  .layer-6 .layer-6-child .col-xs-12 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .home-page .layer-6 .child-block .content-cus h3 {
    height: 50px;
    overflow: hidden;
  }

  .layer-6 a.readmore-btn {
    background-color: red;
    border-color: red;
    color: white;
  }
}

/* Landscape phones*/
@media (max-width: 320px) {

  .img-model.wow.fadeIn {
    padding-right: unset;
  }

  .cus-h3 {
    font-size: 10px;
  }

  .home-page .layer-7 .layer-7-child .block-btn {
    margin: 0;
  }

  .home-page .layer-8 .title-2 {
    font-size: 26px;
  }

  .layer-5-child .item-block .title .cus-h4 {
    font-size: 16px;
  }

  .layer-5-child .item-block .title p {
    font-size: 16px;
  }

  .carle .carle-content {
    padding: 0;
  }

  .home-page .banner.gallery .block-btn {
    top: 50%;
  }

  .home-page .banner .block-title .title-2 {
    font-size: 2.5rem;
    line-height: 28px;
  }
}